var u=Format_Mid_Num(25);
function  a() {
u=u-1
document.getElementById("hisback").innerHTML="Format_Mid_Num(25)秒后自动返回首页，还剩"+u+"秒";
if (u==0) location.href="javascript:history.back(1)"; //0秒时返回首页
}
setInterval(a,1000); //隔一秒执行a函数一次